Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: Vodka Bunny!! <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Mon, 20 May 2019 11:42:39 +0000

Hi Rama,

I have not received any audits after 16th May. We talked about you sending these everyday. What happened? Please send the audits asap.

Regards,
Deeksha

From: Vodka Bunny!! <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 16 May 2019 at 6:53 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Audits

Hi Mam,

Please see the audits from 14th & 15th May. Few chats only

@Ashish Dabral<mailto:[email-masked]>  - We have 2 bad rating for COLO last week (6th - 12th May. See below:

BAD RATING

Agent : Arjun

Feedback : Customer wanted to test the ping for NYC. We could have share the link from our website for the speed test: https://www.colocationamerica.com/data-center-connectivity/speed-test.htm
AJ
Hello, would you like to talk about our services?
Visitor
hey
do you have tes ip for NYC?
I need to test ping
AJ
Are you an existing customer?
Visitor
No
AJ
Are you looking for a colocation, or a dedicated server?
Visitor
Colocation
AJ
Thank you. I can get one of our team to get in touch with you if you'd like?
Visitor
Yes please
I just need ip adresses
I need to test ping
AJ
May I get the following information please?
1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Location of datacenter
6. Units of rack space (1U, 2U, half etc.) required
7. Power required (in Amps)
8. Any additional hardware required?
9. Preferred contact method
Visitor closed the chat.
=========================================================
Agent : Kae

Feedback : Customer wanted to know the cost for additional hardware in NY data center. Agent tried to collect the leads to escalate, customer doesn't wish to share out of scare of getting spam emails

Kaeiara
Hello, would you like to talk about our services?
Visitor
how much additional is the ny data center location
Kaeiara
Hi there
Visitor
hi
Kaeiara
Let me check for you.
May I get the following information please?
1. Phone number
2. Company Name
3. Units of rack space (1U, 2U, half etc.) required
4. Power required (in Amps)
5. Any additional hardware required?
6. Preferred contact method
Visitor
let me get back to u then don't want a bunch of sales calls just getting quotes for management
Visitor closed the chat.

Thanks
Rama